@charset "utf-8";
/* CSS Document */

.errormessage
{
	color: white;
	font-weight: bold;
	background-color: #900;
	border: 1px solid black;
	border-radius: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 10px;
	display: inline-block;
}

.fulllist
{
	min-width: 300px;
	padding: 5px;	
	margin-right: auto;	
	border-collapse: collapse;

}

.fulllist th
{
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	padding-bottom: 12px;
	padding-left: 5px;
	text-align: left;
}

.fulllist td
{
	padding-left: 5px;
	padding-right: 4em;
	padding-bottom: 2px;
	margin-bottom: 2px;
}

.assetok 
{
	margin-bottom: 2px;
	padding-bottom: 2px;
}

.assetbad td
{
	font-weight: bold;
	color: #F00;
}

.assetok td
{
	color: #090;
}

.fulllist td .end
{
	padding-right: 0em;
}

.sublink a
{
	text-decoration: underline;
	font-size: 10px;
}

.alarminfo
{
	color: white;
	font-weight: bold;
	background-color: #900;
	border: 1px solid black;
	border-radius: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 10px;
	display: inline-block;
}

.activealarmvalue
{
	color: #900;
	font-weight: bold;
}

.fixeddata
{
	display: inline-block;
	margin-bottom: 8px;
}